#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-1n1JTSIwAQzCQAxqHSCwrv
key:                  wai-conduit-3.0.0.4-1n1JTSIwAQzCQAxqHSCwrv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  c66602c0afd083487c12acd1ae82503f
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-conduit-3.0.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-conduit
hs-libraries:         HSwai-conduit-3.0.0.4-1n1JTSIwAQzCQAxqHSCwrv
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6 transformers-0.5.6.2
    wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

